cURL
curl --request POST \ --url https://api.trymaitai.ai/api/v1/workflow-test-runs/compare \ --header 'Content-Type: application/json' \ --header 'X-Maitai-Api-Key: <api-key>' \ --data ' { "test_run_ids": [ 301, 302 ], "offset": 0, "limit": 25 } '
{ "data": [ "<unknown>" ], "pagination": { "total": 123, "offset": 123, "limit": 123 } }
Compare completed workflow test runs by test-set item.
Documentation IndexFetch the complete documentation index at: https://docs.trymaitai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trymaitai.com/llms.txt
Use this file to discover all available pages before exploring further.
Your Maitai API key from the Portal.
Paginated results.
Show child attributes
Was this page helpful?